curl --request POST \
--url https://services.leadconnectorhq.com/forms/verify-email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"locationId": "aF3KhyL8JIuBwzK3m7Ly",
"mediumId": "aF3KhyL8JIuBwzK3m7Ly",
"email": "example@email.com",
"token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
"otp": "434343",
"type": "type",
"captchaToken": "<string>",
"name": "<string>"
}
'{
"statusCode": 400,
"message": "Bad Request"
}Verify Email
curl --request POST \
--url https://services.leadconnectorhq.com/forms/verify-email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"locationId": "aF3KhyL8JIuBwzK3m7Ly",
"mediumId": "aF3KhyL8JIuBwzK3m7Ly",
"email": "example@email.com",
"token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
"otp": "434343",
"type": "type",
"captchaToken": "<string>",
"name": "<string>"
}
'{
"statusCode": 400,
"message": "Bad Request"
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Location ID
"aF3KhyL8JIuBwzK3m7Ly"
Form ID
"aF3KhyL8JIuBwzK3m7Ly"
Email ID
"example@email.com"
Token ID
"d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad"
OTP
"434343"
Type
"type"
Successful response
Was this page helpful?